import { TestBed } from '@angular/core/testing';

import { BannersDataService } from './banners-data.service';

describe('BannersDataService', () => {
  let service: BannersDataService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(BannersDataService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
